# SWFBitmap::getWidth

(PHP 5 < 5.3.0, PECL ming SVN)

SWFBitmap::getWidth — Returns the bitmap's width

### Description

SWFBitmap::getWidth ( void ) : float
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Returns the bitmap's width.

### Return Values

Returns the bitmap width in pixels.

### See Also

- SWFBitmap::getHeight() - Returns the bitmap's height